.style2020 {
	font-family: Rubik;
}

.recall-popup.style2020{
	background: #FFFFFF;
	box-shadow: 0px 0px 20px rgba(29, 17, 86, 0.115517);
	border-radius: 6px;
	height: 622px;
    width: 589px;
}

.style2020 .fancybox-close {
    top: 14px;
    right: 45px;
    width: 18px;
    height: 17px;
    background: url(images/close_icon.png) 0 0 no-repeat;
}

.style2020.reveal-modal {
    visibility: hidden;
    top: 150px;
    left: 50%;
    margin-left: -300px;
    width: 589px;
    background: #ffffff;
    position: absolute;
    z-index: 99999;
    /* padding: 30px 40px 34px; */
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -box-shadow: 0 0 10px rgba(0,0,0,.4);
	box-shadow: 0px 0px 20px rgba(29, 17, 86, 0.115517);
	border-radius: 6px;
	height: 622px;
}

.style2020 .close-modal {
    background: url(../images/Vector.png) 0 0 no-repeat !important;
    top: 25px !important;
    right: 25px !important;
	position: absolute;
	cursor: pointer;
	width: 20px;
	height: 19px;
}
.style2020 h4{
    margin: 43px 0 15px 0!important;
    text-align: center;
	font-size: 24px;
	text-transform: none;
}

.style2020 .rectangle_img{
	position: relative;
    top: 1px;
    left: 222px;
}

.style2020 #recall-name {
	margin: 11px 0 0 80px;
    width: 366px;
    background: #FFFFFF;
    border: 1px solid #BECAD6;
    box-sizing: border-box;
    border-radius: 8px;
    height: 51px;
    padding: 0px 0 0 28px;
	font-size: 16px;
	outline: none;
}

.style2020 #recall-phone {
	margin: 8px 0 0 80px;
    width: 366px;
    background: #FFFFFF;
    border: 1px solid #BECAD6;
    box-sizing: border-box;
    border-radius: 8px;
    height: 51px;
    padding: 0px 0 0 28px;
	font-size: 16px;
	outline: none;
}

.style2020 #recall-goal {
	margin: 8px 0 0 80px;
    width: 366px;
    background: #FFFFFF;
    border: 1px solid #BECAD6;
    box-sizing: border-box;
    border-radius: 8px;
    height: 51px;
    padding: 0px 0 0 28px;
	font-size: 16px;
	background: url(../images/arrow_sub.png) 335px center no-repeat #fff;
	cursor: pointer;
	outline: none;
	
}

.style2020 #recall-goal.open {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.style2020 .goaltype {
	margin: -17px 0 0 80px;
    width: 366px;
    background: #FFFFFF;
    border: 1px solid #BECAD6;
    box-sizing: border-box;
    border-radius: 8px;
    height: 51px;
    padding: 14px 0 0 28px;
	font-size: 16px;
	cursor: pointer;
	outline: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	display: none;
	position: absolute;
}

.style2020 .goaltype.open {
	display: block;
}

.style2020 .goaltype:hover {
	background: #E7E7E7;
}

.style2020 .goaltype:hover .green {
    position: absolute;
    height: 53px;
    width: 3px;
    background: #96C134;
    top: 0px;
    left: 0px;
}
.style2020 .goal-sell:hover .green {
   border-bottom-left-radius: 8px;
   height: 48px
}

.style2020 .goal-buy {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.style2020 .goal-sell {
	top: 405px;
	margin: -1px 0 0 80px;
}

.style2020 #recall-text {
	margin: 8px 0 0 80px;
    width: 366px;
    background: #FFFFFF;
    border: 1px solid #BECAD6;
    box-sizing: border-box;
    border-radius: 8px;
    height: 100px;
    padding: 14px 0 0 28px;
	font-size: 16px;
	outline: none;
	resize: none;
}

.style2020 #feedback_ajax_submit_recall {
	background: #C7C7C7 !important;
	border-radius: 4px;
	width: 158px;
    height: 38px;
    margin: 21px 0 0 185px;
	font-size: 14px;
	font-weight: normal;
    text-transform: none;
	outline: none;
}

.style2020 .oferta {
    display: block;
    width: 100%;
    clear: both;
	margin: 26px 0 0 106px;
}

.style2020 .oferta a{
	font-size: 13px;
	color: #858585;
	border-bottom: 1px solid currentColor;
	display: inline-block;
    line-height: 0.85;
}

#feedback_ajax_submit_recall:not(.disabled){
	background-color: #f3990b !important;
}

.input_feedback_ajax_submit.error{
	border: 1px solid #F3990B;
}

.style2020 .warn{
	font-family: Rubik;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	margin: 2px 0 0 83px;
	color: #F3990B;
	opacity: 0;
}

.warn{
	font-family: Rubik;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	margin: 2px 0 0 2px;
	color: #F3990B;
	opacity: 0;
}

.style2020 input.error + .warn{
	opacity: 1;
}

 input.error + .warn{
	opacity: 1;
}

.style2020 input.error{
	border: 1px solid #F3990B !important;
}

.style2020 input.error::placeholder{
	color: #F3990B;
}

#sub_conf {
	position: absolute;
	width: 589px;
	height: 461px;
	/*left: 550px;
	/*top: 20px;*/
	top: 50px;
	border-radius: 6px;
} 

#sub_conf  .sub_h{
	position: absolute;
	left: 60px;
	top: 65px;
	bottom: 67.06%;
	width: 458px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-size: 24px;
	text-align: center;
	color: #35322F;
}

#sub_conf  .rectangle_img {
	position: absolute;
	top:120px;
	left: 240px;
} 

#correct_img {
	position: absolute;
	top:190px;
	left: 210px;
} 

#error_img {
	position: absolute;
	top:190px;
	left: 210px;
}

#sub_conf  .close-modal{
	background: url('../images/Vector.png') 0 0 no-repeat !important;
	top: 25px !important;
    right: 25px !important;
}

#sub_conf  .form-control.left-mailform-email{
	position: absolute;
    left: 110px;
    top: 165px;
    width: 366px;
	height: 53px;
	box-shadow: none;
	border: 1px solid #BECAD6;
    border-radius: 8px;
	color:#35322F;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
}

#sub_conf  .form-control.left-mailform-email.error{
	border: 1px solid #F3990B;
}
#sub_conf  .left-mailform-select-btn.error{
	border: 1px solid #F3990B;
}

#sub_conf .title {
    position: absolute;
    left: 145px;
    top: 61px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    color: #35322F;
    width: 300px;
}

#sub_conf .text {
    position: absolute;
    left: 135px;
    top: 97px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #858585;
}

#sub_conf .rectangle {
    height: 4px;
    width: 100px;
    background-color: #B2D12C;
    position: absolute;
    top: 138px;
    left: 245px;
}

#sub_conf .thank-image {
    position: absolute;
    left: 33.58%;
    right: 40.4%;
    top: 190px;
    bottom: 30.19%;
    width: 202px;
    height: 202px;
}



.style2020 #sub_conf .close-modal {
    font-size: 0;
    position: absolute;
    top: 20px !important;
    right: 20px !important;
    cursor: pointer;
    width: 20px;
    height: 19px;
    background: url(../img/close.png) 0 0 no-repeat;
}